.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}




.icon {
  width: 35px;
  height: 35px;
  border-radius: 15px;
  text-align: center;
  background-image: linear-gradient(155deg, #4C57A2 8%, #87439A 50%, #e02870 85%);
  position: relative;
  overflow: hidden;
}
.icon:after {
  content: "";
  display: block;
  position: absolute;
  top: 30%;
  left: -60%;
  width: 150%;
  height: 150%;
  background: radial-gradient(#f6dd84 15%, rgba(255, 45, 45, 0.65) 50%, rgba(0, 0, 0, 0) 70%);
}
.icon i {
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  position: relative;
  z-index: 1;
}

  /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .A {
        width: 34px;
        height: 200px;
        border: 1px solid #ccc;
        margin-top: 20px;
        margin-left: 5px;
        cursor: pointer;
      }
      
      .A {
        background: linear-gradient(90deg, rgba(107,5,149,1) 0%, rgba(54,3,116,1) 50%, rgba(3,19,170,1) 100%);
       
      }
      .B {
        float: right;
        margin-right: 50px;
        margin-top: -200px;
        cursor: pointer;
        color: black;
    }
  }
  
  /* Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 600px) {
    
    
  }
  
  /* Medium devices (landscape tablets, 768px and up) */
  @media only screen and (min-width: 768px) {
    
    
  } 
  
  /* Large devices (laptops/desktops, 992px and up) */
  @media only screen and (min-width: 992px) {
    .A {
        width: 111px;
        height: 300px;
        border: 1px solid #ccc;
        margin-top: 40px;
        margin-left: 170px;
        cursor: pointer;
      }
    .A {
        background: linear-gradient(90deg, rgba(107,5,149,1) 0%, rgba(54,3,116,1) 50%, rgba(3,19,170,1) 100%);
      }
      .B {
        float:right;
        margin-right: 50px;
        margin-top: -305px;
        cursor: pointer;
        color:black;
    }
    
  } 
  
  /* Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1200px) {
   
    .A {
        width: 111px;
        height: 198px;
        border: 1px solid #ccc;
        margin-top: 40px;
        margin-left: 170px;
        cursor: pointer;
      }
    .A {
        background: linear-gradient(90deg, rgba(107,5,149,1) 0%, rgba(54,3,116,1) 50%, rgba(3,19,170,1) 100%);
      }
      .B {
        float:right;
        margin-right: 50px;
        margin-top: -198px;
        cursor: pointer;
        color:black;
    }
    
    
    
  }